
联锁 - Internal_Issue #15060

非系统管理员不能选择位号

10/11/2024 05:26 AM - lu jiao

Status: Confirmed Start date: 10/11/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

用户： edgelinkadmin@qq.com

密码： P@ssw0rd
mailto:edgelinkadmin@qq.com


 

History

#1 - 10/12/2024 06:11 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/14/2024 01:12 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed

Files

image.png 83.6 KB 10/11/2024 lu jiao

picture694-1.png 83.1 KB 10/11/2024 lu jiao

picture694-2.png 101 KB 10/11/2024 lu jiao

picture694-3.png 28.8 KB 10/11/2024 lu jiao

Powered by TCPDF (www.tcpdf.org)

07/18/2025 2/2

http://www.tcpdf.org

